API Docs
AbsenceAbsence Additional ContingentAbsence ContingentAccountAccountingAccounting ContactAdded ValueAsset AccountAttachmentAttendanceAuthBank AccountCatalogCommissionContactCraftCredit InvoiceCreditorCustom FilterCustom ReportCustomerCustomFieldDashboardDebitorEmailEmployment ContractEstimateFinanceFinance JournalFinance Journal PositionFinDocCategoryFollowupForecastGeneral InfoHolidayIntegrationsInvoiceJobJob TasksLogin MethodMeMetricsOffice LocationOrder ConfirmationOrganisationOutgoing WebhookPaymentPersonProcedureProcedure ViewPurchase InvoicePurchase OrderReportResource PlanningSnippetTargetTeamTemplateTimeUserUser CraftUser GroupUser Group ActionsUser Group UsersWorkPattern
8 operations
Outgoing Webhook
Operations
GET
/outgoing_webhook
List outgoing webhooks
Outgoing Webhook
200400401403
POST
/outgoing_webhook
Create outgoing webhook
Outgoing Webhook
201400401403
GET
/outgoing_webhook/{id}
Get outgoing webhook
Outgoing Webhook
200400401403
PUT
/outgoing_webhook/{id}
Update outgoing webhook
Outgoing Webhook
200400401403
POST
/outgoing_webhook/{id}/event
Add outgoing webhook event
Outgoing Webhook
204400401403
DELETE
/outgoing_webhook/{id}/event/{event}
Remove outgoing webhook event
Outgoing Webhook
204400401403
GET
/outgoing_webhook/event/{event}
List outgoing webhooks for event
Outgoing Webhook
200400401403
GET
/outgoing_webhook/public_key
Get outgoing webhook public key
Outgoing Webhook
200404500